%define name rpmstats
%define version 0.5
%define release %mkrel 3

Summary: Gather statistics from installed packages
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: System/Configuration/Packaging
BuildRequires:	rpm-devel
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
rpmstats retrieves statistics about installed packages.

%prep
%setup -q

%build
%configure2_5x
%make CPPFLAGS=-DRPM_42

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ChangeLog
%doc %{_mandir}/*/*
%{_bindir}/*
%{_libdir}/*



%changelog
* Thu Apr 12 2007 Mandrake <devel@mandriva.com> 0.5-3mdv2008.0
+ Revision: 10611
+ rebuild (emptylog)


* Sun May 07 2006 Stefan van der Eijk <stefan@eijk.nu> 0.5-3mdk
- rebuild for sparc

* Wed May 11 2005 Olivier Thauvin <nanardon@mandriva.org> 0.5-2mdk
- rebuild for rpm 4.4

* Thu Jan 27 2005 Frederic Lepied <flepied@mandrakesoft.com> 0.5-1mdk
- don't manage menu files (bug #13209)

* Fri Jan 21 2005 Frederic Lepied <flepied@mandrakesoft.com> 0.4.1-1mdk
- rebuild

